/* CSS Document */
/*--------------------------------------body---*/

body, td, th, div, p, label {
	color: #191919;
	font:normal 12px Helvetica, Arial, sans-serif;
	line-height:14px;
}

a	{
	color: #243e8c; 
	text-decoration:underline;
}

a:visited 	{
	color: #243e8c;
}

a:hover {
	color: #243e8c; 
	text-decoration:none
}

/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.article-decor {
}
.article_indent, 
#component-contact	{ 
	padding-left: 0px; 
	padding-bottom: 0px; 
	padding-right: 0px; 
	padding-top: 12px; 
}
#contact_text		{
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_bot		{
	line-height:5px
}
.article_separator	{
	display:block;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:10px 0px 10px 0px;
}
.sectiontableentry3 td	{
	border-color: #9acbf5;
	border-style: solid;
	border-width: 1px;
	background-repeat: no-repeat;
	background-image: url(http://laninfotech.com/templates/theme214/images/op.jpg);
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 15px;
	margin: 0px;
	background: 0px 0px;
	color: #243e8c;
	padding: 0px;
}

.column_separator	{
	padding:0px 0px 0px 1px !important;
}
.article_column {
	padding: 0px;
	margin: 0px;
}
.article_indent h3 {
	overflow:hidden;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}

.contentpaneopen_home {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.contentpaneopen {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

.contentpaneopen td, 
.contentpaneopen p	{
	line-height:18px;
}
.contentpaneopen img	{
	padding: 0px;
	margin: 0px;
}

/*---------------------------content-heading---*/

.componentheading		{
	margin-left: 0px;
	margin-bottom: 15px;
	margin-right: 0px;
	margin-top: 0px;
	border-bottom-color: #aae2fd;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-family: sans-serif, Helvetica, Verdana, Arial;
	color: #243e8c;
	font-size:24px; 
	font-weight:normal;
	line-height:140%;
}
.componentheading_home		{
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
	border-bottom-color: #aae2fd;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-family: sans-serif, Helvetica, Verdana, Arial;
	color: #243e8c;
	font-size:24px; 
	font-weight:normal;
	line-height:140%;
}
.contentheading			{
	background-repeat: no-repeat;
	background-image: url(http://laninfotech.com/templates/theme214/images/headinglogo.jpg);
	font-family: sans-serif, Helvetica, Verdana, Arial;
	padding-left: 25px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 0px;
	border-bottom-color: #699bc9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color:#2c2214;
	font-size:16px;
	line-height: 23px !important;
	margin:0px 0px 0px 0px;
}

.contentheading_home			{
	background-repeat: no-repeat;
	background-image: url(http://laninfotech.com/templates/theme214/images/headinglogo.jpg);
	font-family: sans-serif, Helvetica, Verdana, Arial;
	padding-left: 25px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 0px;
	border-bottom-color: #699bc9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color:#2c2214;
	font-size:16px;
	line-height: 23px !important;
	margin:0px 0px 0px 0px;
}

.buttonheading			{
	padding:7px 0px 0px 5px;
	border-bottom:2px solid #57a3d0;
}
.buttonheading img {
	margin:0px 0px 0px 0px;
}

/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	color:#91a5b9; 
	font-size:10px; 
	padding:0px 0px 0px 0px; 
	text-decoration:none !important; 
}
.md-indent {

}
.createdby				{
	color:#0f559d; 
	display:block;
	font-size:11px; 
	font-weight:normal;  
	text-transform:none; 
}
.createdate				{
	color:#0f559d; 
	font-size:11px;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px; 
	text-transform:none; 
}
span.small				{ /* Written by */
	color: #0f559d; 
	font-size:11px;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	text-transform:none;
}
div.small {
	padding:7px 0px 0px 0px;
}

/*-----------------------------------buttons---*/

.button, 
.validate				{
	background:url(http://laninfotech.com/templates/theme214/images/readon.gif) no-repeat 0 0;
	border:none; 
	color: #1368a9; 
	font:bold 12px arial; 
	line-height:16px;
	margin:0px 0px 0px 0px;
	padding:3px 7px 8px 7px;
	text-align:left;
	vertical-align:middle; 
	width:97px;
}
* html .button, 
* html .validate {
	height:26px;
	display:block;
}
/*:first-child+html .button {height:20px; padding:0px 0px 0px 0px;}

/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
	background:none; 
	height:auto;
	margin:0px 0px 0px 0px;
	width:auto; 
}
div.readmore	{
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 6px;
	margin:0px 0px 0px 0px;
}
div a.readon_home{
	background:url(http://laninfotech.com/templates/theme214/images/readon.gif) no-repeat 0 0;
	color:#1368a9;  
	display:block;
	font:bold 12px arial;
	margin:0px 0px 0px 0px !important; 
	padding:4px 0px 8px 10px;  
	text-decoration:none;
	width:97px;
	text-align:left;
}

a.readon:hover_home	{
	color:#1368a9;
	text-decoration:none
}
a.readon:visited_home {
	color:#1368a9;
}

                                             

div a.readon{
	background:url(http://laninfotech.com/templates/theme214/images/readon.gif) no-repeat 0 0;
	color:#1368a9;  
	display:block;
	font:bold 12px arial;
	margin:0px 0px 0px 0px !important; 
	padding:4px 0px 8px 10px;  
	text-decoration:none;
	width:97px;
	text-align:left;
}

a.readon:hover	{
	color:#1368a9;
	text-decoration:none
}
a.readon:visited {
	color:#1368a9;
}

/*-----------------------------blog-more---*/

.blog_more		{
	padding:0px 0px 10px 31px;
}
.blog_more h2	{
	background:none;
	color:#1b2e32 !important; 
	font-size:12px;  
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:10px 0px 0px 15px;
}
.blog_more ul li {
	padding:0px 0px 0px 0px !important; 
}
.blog_more a	{
	color:#1b2e32; 
	text-decoration:underline
}
.blog_more a:hover	{
	color:#1b2e32; 
	text-decoration:none;
}			
.blog_more strong	{
	color:#1b2e32; 
}

/*-----------------------------pagenav---*/
.pagination span {
	background:url(http://laninfotech.com/templates/theme214/images/pagination-left.gif) no-repeat 0 0 #260401;
	margin-right:3px;
	display:block;
	float:left;
}
.pagination span font{
	background:url(http://laninfotech.com/templates/theme214/images/pagination-right.gif) no-repeat right 0;
	padding:5px 10px 5px 10px;
	line-height:14px;
	color: #146dac;
	font-weight:bold;
	display:block;
	font-size:11px;
}
.pagenav	{
	color:#146dac; 
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	color: #146dac;
	font-weight:bold;
	font-weight:normal
}
a.pagenav:hover	{
	color:#146dac; 
	text-decoration:none
}
a.pagenav:visited {
	color:#146dac; 
	text-decoration:none
}
.pagination_nav	{
	color:#1b2e32; 
	font-size:12px; 
	padding:10px 20px 0px 0px;
	text-align:left;
}
.pagination_nav div	{
	background:#f4f4f4;
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px;
	display:block;
	overflow:hidden;
}
.pagination	li	{
	float:left; 
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	color:#844646; 
	padding:5px 0px 0px 0px;
	line-height:16px;
	text-align:left;
}
			
/*--------------------------------------result---*/

.sectiontableentry0 td	{	
	color:#146dac;
	padding:5px 0px 5px 0px; 
}
.sectiontableentry1 td	{
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 5px;
	margin: 0px;
	background:#9acbf5;
	color:#fff;
}.sectiontableentry2 td 	{
	color:#146dac;
	padding:5px 0px 5px 0px; 
}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}

.sectiontableentry1 a	{
	color:#fff
}
.sectiontableentry2 a	{
	color:#146dac
}
.sectiontableentry1 a:hover {
	color:#fff
}
.sectiontableentry2 a:hover {
	color:#146dac
}
.sectiontableentry1 a:visited {
	color:#fff
}
.sectiontableentry2 a:visited {
	color:#146dac
}

.var1 {
	background:#9acbf5;
	border:1px solid #393939;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 {
	background:#9acbf5;
	border:1px solid #393939;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}

.results	{
	text-align:center;
	padding:0px 0px 0px 10px;
}
#page	{
	padding:0px 0px 0px 10px;
}
#page ol li	{
	padding:0px 0px 10px 0px; 
	text-align:left
}
.searchintro	{
	padding:0px 0px 10px 25px;
}
.searchintro strong		{
	color:#C6662C
}
#page h3	{
	font-size:130%; 
	padding:10px 0px 5px 0px; 
	text-align:left;
	color:#699bc9;
}
#page .inputbox	 {
	color:#000;
}
#page #ordering {
	height:20px;
}
#page .display	{
	padding:10px 0px 0px 0px;
}
#page legend	{
	color:#699bc9
}

.sectiontableentry0 .pad2,
.sectiontableentry1 .pad2,
.sectiontableentry2 .pad2	{
	padding:2px 0px 2px 15px;
	font-weight:bold
}
.sectiontableheader {
	padding-bottom:2px
}

/*--------------------------------------poll---*/

.poll .question	 {
	color: #06213e;
	font-size:11px;  
	font-weight:bold;
	font-family:Tahoma;
}
.poll .body		{
	padding:12px 0px 5px 0px;
}
.poll .body label {
	color: #353535;
	font-size:12px;
	line-height:14px;
	padding:0px 0px 0px 0px;
}
.poll .button	{
	background:url(../images/vote.gif) no-repeat 0 0;
	color: #1368a9;
	cursor:pointer;
	display:inline;
	font-size:12px; 
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	margin:8px 0px 0px 0px;
	padding:3px 0px 6px 15px;
	width:78px;
	text-align:left;
}
.poll .result	{
	text-align:left;
	padding-left:6px;
	text-align:left
}

.poll .section	{
	overflow:hidden; 
	padding:0px 0px 8px 0px;
	width:100%; 
}
.poll .radio	{
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var	{
	margin:0px 0px 0px 20px; 
	text-align:left
}

.display	{
	padding:0px 0px 10px 0px;
}
.display select	{
	border:1px solid #46462f; 
	width:100px;
}
.sectiontableentry1 div, 
.sectiontableentry0 div {
	font-size:1px
}

/*--------------------------------------user---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
* html dl.contentpane .input-field {
	padding-top:3px;
}
dl.contentpane .button-field {
	width:140px;
	padding:3px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/

.module-search 		{
	padding:4px 0px 0px 0px;
}

.search .inputbox	{ /*-------- working in all browsers ------*/
	background:url(http://laninfotech.com/templates/theme214/images/search-bg.gif) no-repeat 0 2px;
	border:none;
	color:#767d83;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 4px 0px 0px; 
	padding:5px 0px 3px 5px; 
	vertical-align:top;   
	width:144px;
}

* html .search .inputbox { /*------------------fix for IE6------*/
	height:29px;
	width:144px;
	margin:0px 4px 0px 0px;
}

.search  .button	{
	background:none;
	color:#cb670e;
	font:bold 12px Arial;
	height:24px;
	float:left;
	padding:0px 0px 0px 0px;
	width:57px;  
	vertical-align:middle; 
}
	
/*-------------------------------------search-result---*/
/*-------------------title----*/

.search_result h3	{
	color:#808080; 
	font-size:14px
}

/*-------------------article----*/

.search_result p	{
	padding:10px 0px 0px 0px;
}
/*----------*/
#search_searchword	{
	border:1px solid #999
}
legend		{
	color:#808080
}

.highlight	{  /* highlight sought word */
	color:#bf3a3a; 
	font-weight:bold
}

.phrase {
	border:solid 1px #ccc;
	color:#808080;
	float:left; 
	margin:10px 10px 10px 0; 
	padding:10px; 
	width:60%; 
}
.phrase .inputbox 	{
	background:#fff; 
	color:#808080; 
	display:block; 
	margin-top:10px; 
}

.phrase .inputbox option {
	background:#fff; 
	border-bottom:solid 1px #333; 
	padding:2px; 
}
.phrase .inputbox option a:hover {
	background:#C00;
	border-color:#cfd0d6;
	color: #1e3300;   
}
fieldset.word,fieldset.only { 
	border:solid 1px #ccc;
}

.only 	{
	border:solid 0; 
	line-height:1.3em;
	margin:10px 0 0 10px; 
	padding:5px 10px;
}
.word 	{
	border:solid 0 !important;
	padding:10px 10px 10px 0; 
}
.word input {
	background:#fff; 
	color:#ff6614; 
	font-weight:normal; 
	margin:0 0 0 10px; 
	padding:2px;
}

.contact_email	input	{
	margin:4px 0px 3px 0px;
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/

.error		{
	margin:0px 0px 10px 0px;
}
.error h2 	{
	color:#bd0202;
	font:bold 14px Tahoma;  
	padding:0px 0px 5px 20px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	border-bottom-color: #0f559d;
	border-top-color: #0f559d;
	background: #243e8c ; 
	border-top: 3px solid; 
	border-bottom: 3px solid; 
	color: #fff;
	margin:0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}
.pass_remind { 
	vertical-align:middle; 
	padding:0px 0px 0px 10px;
}

/*---------------------------------------------------------------------------------boxes---*/

.module	{
	width:100%;
	background:url(http://laninfotech.com/templates/theme214/images/box-separator.gif) repeat-x 0 bottom;
}
.module .first	{
	padding:32px 18px 12px 18px;
}
.module .sec	{
	width:100%;
}
.module .box-indent {
	padding:21px 0px 10px 7px;
}
div.s3, div.s5 {
	background:none
}
/*-------------------title----*/

.module h3	{
	padding-left: 28px;
	padding-bottom: 7px;
	padding-right: 0px;
	padding-top: 4px;
	background:url(../images/box-title5.gif) no-repeat 0 0;
	border-bottom:1px solid #699bc9;
	color:#06213e;
	font-size:13px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
}

.s3 h3	{
	background:url(../images/box-title5.gif) no-repeat 0px 0;
}
.s4 h3	{
	background:url(../images/box-title5.gif) no-repeat 0px 0;
}
.s5 h3	{
	background:url(../images/box-title5.gif) no-repeat 0px 0;
}

/*-------------------content----*/

.module div		{
	color:#146dac;
	font-size:12px;
}
.module label	{
	color:#146dac;
	display:block;
	line-height:100%;
	padding:0px 0px 3px 0px; 
	vertical-align:middle
}
.module td, 
.module p		{
	color:#146dac; 
	font-size:12px;
	padding:0px 0px 2px 0px;
}
.module ul 		{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module li		{
	padding:0px 0px 1px 0px;
	background:url(http://laninfotech.com/templates/theme214/images/list-item.gif) no-repeat 0 6px;
}
.module li a	{
	color:#353f48;
	display:block;
	font-family:Arial;
	font-size:12px; 
	line-height:16px; 
	padding:0px 0px 5px 12px;
	text-decoration:none; 
}
.module li a:hover {
	color:#353f48; 
	text-decoration:underline;
}
.module li a:visited {
	color:#353f48
}

.count	{ /* count users */
	font-weight:bold;
	color:#ae1b1b;
}
.module a		{
	color:#1b2e32
}
.module a:hover	{
	color:#1b2e32
}
.module .inputbox	{
	background:#fff; 
	border:1px solid #b0a88f;
}
.module span	{
	font-weight:normal
}
div.module_operator .box-indent				{
	padding-left: 31px;
	padding-bottom: 0px;
	padding-right: 31px;
	padding-top: 0px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 0px;
}

/*-------------------------------------mainmenu---*/

#header .module_morelinks .first	{
	padding:25px 18px 12px 18px;
}
#header-cotainer .module .first	{
	padding: 0px;
}

#header .module_morelinks .sec	{
	width:100%;
}
#header .module_morelinks .box-indent {
	padding:11px 9px 10px 7px;
}
#header-cotainer .module .box-indent {
	padding: 0px;
}
.left-col .module	{
	background:url(http://laninfotech.com/templates/theme214/images/leftcolmodule.gif) no-repeat 0 bottom #0159e7;
	min-height:242px !important;
	height:242px;
}

/*-------------------title----*/

#header .module_morelinks h3	{
	border-bottom-color: white;
	background:url(http://laninfotech.com/templates/theme214/images/box2-title.gif) no-repeat 0 0;
	color: white;
	font: 14px sans-serif, Helvetica, Arial;
	border-bottom:1px solid;
	padding:1px 0px 5px 7px;
}

/*-----------------content----*/

#header .module_morelinks ul	{
	list-style:none;
	margin:0px 0px 0px 0px;
}

#header .module_morelinks li	{
	padding:0px 0px 7px 0px;
	background:none;
}

#header .module_morelinks li a	{
	color:#fff; 
	display:block;
	width:100%;
	font-weight:normal;
	font-size:13px;
	padding:0px 0px 0px 0px;
}
#header .module_morelinks li a span {
	display:block;
	padding:0px 0px 0px 0px; 
}
#header .module_morelinks li a:hover	{
	color:#fff !important; 
	text-decoration: underline;
}
#header . module_morelinks li a:visited {
	color:#fff
}
#header . module_morelinks ul li.active a	{
	color:#fff !important;
}

#header . module_morelinks li ul	{
	padding:0px 0px 0px 10px; 
	margin:0px 0px 0px 0px;
}
#header . module_morelinks li ul li{
	display:inline;
}
#header . module_morelinks li ul li a{
	padding:0px 0px 5px 0px;
}
#header . module_morelinks li li span {background:none}

/*-------------------------------------topmenu---*/
.module-topmenu {
	padding-left:0px;
}
ul.menu-nav {
	padding:0px 0px 0px 0px;
	margin-left:0px
}
ul.menu-nav li	{
	display:block; 
	float:left; 
	padding:0px 0px 0px 0px;
	margin-right:3px;
}
ul.menu-nav li a  {
	background:url(http://laninfotech.com/templates/theme214/images/topmenu-left-act.gif) no-repeat 0 0;
	border:none;
	color: white;
	display:block; 
	float:left;
	font-family:Arial;
	font-size: 12px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
}
ul.menu-nav li a span	{
	padding-left: 16px;
	padding-bottom: 13px;
	padding-right: 16px;
	padding-top: 14px;
	background:url(http://laninfotech.com/templates/theme214/images/topmenu-right-act.gif) no-repeat right 0;
	display:block;
}

/*-------------------hover----*/

ul.menu-nav li a:hover  {
	background:url(http://laninfotech.com/templates/theme214/images/topmenu-left.gif) no-repeat 0 0;
	border:none;
	color:#fff !important; 
	display:block; 
	float:left; 
	text-align:center; 
	text-decoration:none;
	width:auto;
}
ul.menu-nav li a:hover span	{
	padding-left: 16px;
	padding-bottom: 13px;
	padding-right: 16px;
	padding-top: 14px;
	background:url(http://laninfotech.com/templates/theme214/images/topmenu-right.gif) no-repeat right 0;
	display:block;
}

/*-------------------visited---*/

ul.menu-nav li a:visited{
	color: white; 
}

/*-------------------active----*/

ul.menu-nav li.active a {
	background:url(http://laninfotech.com/templates/theme214/images/topmenu-left-act.gif) no-repeat 0 0;
	border:none;
	color:#fff !important; 
	display:block;
	float:left; 
	text-align:center;
	width:auto;
}
ul.menu-nav li.active a span {
	padding-left: 16px;
	padding-bottom: 13px;
	padding-right: 16px;
	padding-top: 14px;
	background:url(http://laninfotech.com/templates/theme214/images/topmenu-right-act.gif) no-repeat right 0;
	display:block;
}


/*----------------------------------------login-form---*/

.module-login	{
	background:url(http://laninfotech.com/templates/theme214/images/rightcolmodule.gif) no-repeat 0 bottom #0159e7;
	min-height:242px !important;
	height:242px;
	width:100%;
}
.module-login .first	{
	padding:25px 18px 2px 18px;
}
.module-login .sec	{
	width:100%;
}
.module-login .box-indent {
	padding:13px 5px 10px 6px;
}

/*----------------------------------------Citrix Module---*/

.module_custommodule  {
	background:url(http://laninfotech.com/templates/theme214/images/rightcolmodule.gif) no-repeat 0 bottom #0159e7;
	min-height:242px !important;
	height:242px;
	width:100%;
}
.module_custommodule .first	{
	padding-left: 26px;
	padding-bottom: 2px;
	padding-right: 18px;
	padding-top: 25px;
}
.module_custommodule .sec	{
	width:100%;
}
.module_custommodule .box-indent {
	padding:13px 5px 10px 6px;
}

/*-------------------title----*/

.module-login h3	{
	font-style: normal;
	font-weight: normal;
	border-bottom-color: white;
	font: 14px;
	font-family: sans-serif, Helvetica, Arial;
	background:url(http://laninfotech.com/templates/theme214/images/box2-title.gif) no-repeat 0 0;
	color: white;
	border-bottom:1px solid;
	padding:1px 0px 5px 7px;
}

                                

/*-----------------content----*/

.module-login label {
	font-size:11px;
	color:#fff !important;
}
.module-login p, 
label.remember{
	color:#fff !important; 
	font-size:11px; 
	font-weight:normal;
	padding:0px 0px 0px 0px;
}
.module-login a	{
	color:#fff;
	font-weight:bold; 
	line-height:120%;
	text-decoration:none;
}
.module-login a:hover {
	color:#fff; 
	text-decoration:underline;
}
.module-login a:visited	{
	color:#fff;
}
.module-login .inputbox { /* inputbox */
	background:url(http://laninfotech.com/templates/theme214/images/login-bg.gif) no-repeat 0 0;
	border:none;
	color: #06213e;
	font-size:11px;
	line-height:14px;
	margin:2px 0px 2px 0px;
	padding:3px 0px 3px 4px;
	vertical-align:top;
	width:163px;  
}
* html .module-login .inputbox {
	height:20px;
	width:163px;
	margin:0px 0px 0px 0px;
}
.module-login .button	{ /* button */
	background:url(http://laninfotech.com/templates/theme214/images/login.gif) no-repeat 0 0;
	border:none;  
	color: #06213e;
	font:bold 12px Arial;
	float:right;
	line-height:14px;
	margin:4px 0px 3px 0px;
	padding:3px 0px 4px 8px;
	text-align:left;
	width:62px;       
}
.module-login .button-logout	{ /* button */
	background:url(http://laninfotech.com/templates/theme214/images/login.gif) no-repeat 0 0;
	border:none;  
	color:#1368a9;
	font:bold 12px Arial;
	float:left;
	line-height:14px;
	margin:4px 0px 3px 0px;
	padding:3px 0px 4px 2px;
	text-align:left;
	width:62px;       
} 
* html .module-login .button {
	height:24px;
	width:62px;
}
#mod_login_remember	 { /*checkbox*/
	background:#fff; 
	border:none; 
	display:block;
	float:left; 
	margin:0px 4px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px
}

/*---------------------------------------------------------structure---*/

#body {
	background:#e3ecf3 url(http://laninfotech.com/templates/theme214/images/gradient.gif) repeat-x 0 0;
	padding:39px 0px 47px 0px;
}
.main 		{
	width:921px;
}
/*-------------------------------------header---*/
.wrapper-top {
	background:url(http://laninfotech.com/templates/theme214/images/wrapper-top.jpg) repeat-x 29px 0 #fff;
}
.wrapper-left {
	background:url(http://laninfotech.com/templates/theme214/images/wrapper-left.gif) repeat-y 0 0;
	width:100%;
}
.wrapper-right {
	background:url(http://laninfotech.com/templates/theme214/images/wrapper-right.gif) repeat-y right 0
}
.wrapper-bottom {
	background:url(http://laninfotech.com/templates/theme214/images/wrapper-bottom.jpg) repeat-x 0 bottom;
}
.wrapper-top-left {
	background:url(http://laninfotech.com/templates/theme214/images/wrapper-top-left.jpg) no-repeat 0 0 ;
}
.wrapper-top-right {
	background:url(../images/wrapper-top-right.jpg) no-repeat right 0;
}
.wrapper-bottom-left {
	background:url(http://laninfotech.com/templates/theme214/images/wrapper-bottom-left.jpg) no-repeat 0 bottom;
}
.wrapper-bottom-right {
	padding-left: 18px;
	padding-bottom: 0px;
	padding-right: 17px;
	padding-top: 1px;
	background:url(http://laninfotech.com/templates/theme214/images/wrapper-bottom-right.jpg) no-repeat right bottom;
}
#header {
	height:248px;
	width:100%;
	overflow:hidden;
}
#header-cotainer {
	margin-left: 5px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	float: left;
	width: 248px;
	padding: 0px;
}
* html #header-cotainer {
	margin:0px 213px 0px 214px;
}

	#logo {
		padding-left: 11px;
		padding-bottom: 0px;
		padding-right: 0px;
		padding-top: 0px;
		height: 144px;
	}
#nav {
	height:41px;
	overflow:hidden;
	margin-bottom:3px
}
	#search {
		float:right;
		width:211px;
	}
	#topmenu {
		margin-right:220px
	}

#content-separator {
	padding: 0px;
	margin: 0px;
	border-top-color: #666666;
	border-top-style: solid;
	border-top-width: 4px;
	height: 7px;
}
#breadcrumb {
	padding-left: 20px;
	padding-bottom: 8px;
	padding-right: 10px;
	padding-top: 6px;
	background:url(http://laninfotech.com/templates/theme214/images/breadcrumb.gif) repeat-x 0 bottom;
}
#breadcrumb span, #breadcrumb a {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	text-decoration: none;
	color:#282828;
	font:normal 13px;
}
#breadcrumb img {
	margin-left: 3px;
	margin-bottom: 0px;
	margin-right: 20px;
	margin-top: 5px;
	vertical-align:top;
}
/*-------------------------------------content---*/
#content {
	padding:6px 0px 6px 0px;
}
#content .width {
	overflow:hidden;
}
.content-top {
	background:url(http://laninfotech.com/templates/theme214/images/content-top.gif) repeat-x 0 0;
	width:100%;
}
.content-top-left {
	background:url(../images/content-top-left.gif) no-repeat 0 0;

}
.content-top-right {
	background:url(../images/content-top-right.gif) no-repeat right 0;
	width:100%;
}
#indent {
	padding:32px;
}
	#right {
		background:url(http://laninfotech.com/templates/theme214/images/right-col-bg.gif) no-repeat 0 0 #aae2fd;
		float:right;
		width:211px;
	}
	#left {
		background:url(../images/left-col-bg.gif) no-repeat right 0 #aae2fd;
		float:left;
		width:211px;
	}
	.right-col {
		float:right;
		width:211px;
	}
	.left-col {
		background-position: left bottom;
		background-repeat: no-repeat;
		background-image: url(http://laninfotech.com/templates/theme214/images/leftcolmodule.gif);
		min-height: 242px;
		height: 242px;
		background-color: #0159e7;
		float:left;
		width: 211px;
	}
	#wrapper {
		margin:0px 216px 0px 216px;
	}
	* html #wrapper {
		margin:0px 213px 0px 213px;
	}
	#wrapper2 {
		margin:0px 216px 0px 0px;
	}
	* html #wrapper2 {
		margin:0px 213px 0px 0px;
	}
	#wrapper3 {
		margin:0px 0px 0px 216px;
	}
	* html #wrapper3 {
		margin:0px 0px 0px 213px;
	}
	#wrapper23 {
		margin:0px 0px 0px 0px;
	}
	* html #wrapper23 {
		margin:0px 0px 0px 0px;
	}
	
	
.comp-cont {
	width:100%;
}

/*-------------------------------------footer---*/

#footer		{

	border-top-color: #666666;

	border-top-style: solid;

	border-top-width: 4px;

	height: 87px;

}

#footer .space	{
	color:#1368a9;
	font-size:12px;
	font-weight:bold;
	padding:29px 0px 0px 0px;
	text-align:center;
}

#footer a		{
	color:#1368a9; 
	font-weight:bold; 
	text-decoration:underline;
}

#footer a:hover	{
	text-decoration:none
}
.clr {
	overflow:hidden;
	width:100%;
}

/*-------------------------------------START CUSTOM CODE---*/

/*-------------------------------------advertisements module---*/

.module_text	{
	width:100%;
	background:url(http://laninfotech.com/templates/theme214/images/box-separator.gif) repeat-x 0 bottom;
}

.module_text .box-indent {
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-top: 21px;
}

.module_text .first	{
	padding-left: 15px;
	padding-bottom: 12px;
	padding-right: 15px;
	padding-top: 32px;
}

.module_text .sec	{
	width:100%;
}

.module_text h3 {
	padding-left: 28px;
	padding-bottom: 7px;
	padding-right: 0px;
	padding-top: 4px;
	background:url(../images/box-title5.gif) no-repeat 0 0;
	border-bottom:1px solid #699bc9;
	color: #06213e;
	font-size: 13px;
	font-weight: bold;
	margin:0px 0px 0px 0px;
}

.bannerheader {
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 0px;
	color:#353f48;
	display:block;
	font-family:Arial;
	font-size:12px; 
	line-height:16px;
	text-decoration:none; 
}

.bannergroup_text {
	padding: 0px;
	margin: 0px;
}

/*.banneritem_text {
	margin: 0px;
	padding-left: 12px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-top: 0px;
	background:url(http://laninfotech.com/templates/theme214/images/list-item.gif) no-repeat 0 6px;
}*/

.banneritem_text {
	padding: 0px;
	margin: 0px;
}

.bannerfooter_text {
	color:#353f48;
	display:block;
	font-family:Arial;
	font-size:12px; 
	line-height:16px; 
	padding:0px 0px 5px 12px;
	text-decoration:none; 
}

/*-------------------------------------latest news module---*/

.module.s3 {	
	width:100%;
	background:url(http://laninfotech.com/templates/theme214/images/box-separator.gif) repeat-x 0 bottom;
}

/*-------------------------------------slideshow module---*/

.module_show {

	padding: 0px;

}

.module_show .box-indent {
	padding: 0px;
	margin: 0px;
}

/*-------------------------------------right address div---*/

div #rightaddress {
	position: relative;
	height: 140px;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	font-family: sans-serif, Helvetica, Verdana, Arial;
	color: #353535;
	text-align: right;
	float: right;
	width: 300px;
}

div #address {
	margin-top: 20px;
	top: 0px;
	right: 0px;
	position: absolute;
	height: auto;
}

.addressblock {
	font-size: 10px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	margin-left: 0;
	margin-bottom: 5px;
	margin-right: 0;
	margin-top: 0;
	font-weight: bold;
	color: #243e8c;
	padding: 0px;
}

.numberblock {
	font-size: 10px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	margin-left: 0;
	margin-bottom: 5px;
	margin-right: 0;
	margin-top: 0;
	font-weight: bold;
	color: #0159e7;
	padding: 0px;
}

.emailblock {

	font-size: 10px;

	font-family: Helvetica, Verdana, Arial, sans-serif;

}

.emailblock a {

	font-weight: bold;

	text-decoration: none;

	color: #353f48;

}

.emailblock a:hover {

	color: #0159e7;

}

.twitter {
	float: right;
	margin-left: 10px;
}

/*-------------------------------------blog table---*/

table.blog {
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 0px;
	padding: 0px;
}

table.blog tr {

}

table.blog td {

}

/*-------------------------------------blog table---*/

table #partnerstable {
	border-width: 0px;
	vertical-align: middle;
}
table #partnerstable tr {
	vertical-align: middle;
	text-align: center;
}

table #partnerstable td {
	padding-bottom: 40px;
	vertical-align: middle;
}

table #partnerstable td.img {
	text-align: center;
}

#header-cotainer .sec {
	margin: 0px;
	padding: 0px;
}

.contentpaneopen_home td p {
	line-height: 20px;
	font-size: 14px;
	color: #0f559d;
}

#threelogos {
	margin-top: 110px;
	right: 0px;
	position: absolute;
}

#event_wrapper {
	margin-top: 5px;
	background-color: #243e8c;
}

#event_left {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 5px;
	float: left;
	width: 370px;
}

#event_right {
	padding-left: 5px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 5px;
	border-left-color: #646464;
	border-left-style: solid;
	border-left-width: 1px;
	width: 225px;
	float: left;
}

#table01 {
	padding: 10px;
	border: 1px solid #B8B8B8;
	background-color: #FFFFFF;
	
.demo {
	display: block;
	padding: 0px;
	width: 224px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #D6D6D4;
	border-right-color: #D6D6D4;
	border-bottom-color: #D6D6D4;
	border-left-color: #D6D6D4;
}
.demo a {
	text-decoration: none;
	font-weight: bold;
	text-align: right;
	display: block;
	color: #54A2E0;
	margin-top: 7px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}

#contentevent p {
	margin: 10px;
}
#contentevent a {
	color: #54A2E0;
	text-decoration: none;
	font-weight: bold;
}
#operator {
	z-index: 0;
}
.buttontxt {
	background-color: #5f8c0b;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: black;
}



.txt_black1{color:#000000; font-size:18px;}
.txt_black2{color:#000000; font-size:20px;}
.txt_black3{color:#000000; font-size:26px; font-weight:bold;}
.txt_black4{color:#000000; font-size:14px; text-decoration:underline;}
.txt_white1{color:#fff; font-size:18px;}
.txt_white2{color:#fff; font-size:22px;}
.txt_gray1{color:#808080; font-size:22px; font-weight:bold;}
.txt_gray2{color:#808080; font-size:22px;}
.txt_ritu1{color:#E25B00; font-size:20px;}

.redtxt{font-size:28pt; font-family: "Verdana","sans-serif"; color: red;}
.redtxt1{font-size:12pt; font-family: "Verdana","sans-serif"; color: red; font-weight:bold;}
.graytxt01{font-size: 12pt; font-family: "Verdana","sans-serif"; color: rgb(102, 102, 102);}
.graytxt11{font-size: 12pt; font-family: "Verdana","sans-serif"; color: rgb(102, 102, 102); font-weight:bold;}
.bluetxt{ font-size: 11pt; font-family: "Verdana","sans-serif"; color:0000CC; }
.bluetxt1{ font-size: 10pt; font-family: "Verdana","sans-serif"; color:0000CC; font-weight:bold;}
.whitetxt{font-size: 8.5pt; font-family: "Verdana","sans-serif"; color: white;}